<div *ngIf="toggle" class="pasture" fxLayout="row" fxLayoutAlign="start end">
  <img *ngIf="!riot" alt="RaaM Logo" src="../assets/RaaM.svg">
  <div class="commandLine" fxLayoutAlign="start center">
    <span class="text-light">{{command}}</span>
    <span class="text-light textCursor">|</span>
  </div>
  <div *ngIf="showList" class="keyList" fxLayout="column">
    <span *ngFor="let command of commands">{{command.text}}</span>
  </div>
</div>

<div *ngIf="riot">
  <img class="jump" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump1" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump2" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump3" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump4" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump5" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump6" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump7" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump8" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump9" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump10" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump11" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jump12" alt="RaaM Logo" src="../assets/RaaM.svg">

  <img class="jumpp1" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp2" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp3" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp4" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp5" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp6" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp7" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp8" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp9" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp10" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp11" alt="RaaM Logo" src="../assets/RaaM.svg">
  <img class="jumpp12" alt="RaaM Logo" src="../assets/RaaM.svg">
</div>
